<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Swiper JS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />

    <!-- Main 3types slider custom style -->
    <link rel="stylesheet" href="../assets/css/sliders.css">

    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css">
    <link rel="stylesheet" href="../assets/css/common.css">
    <link rel="stylesheet" href="../assets/css/style.css">

</head>
<body>
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li class="on">
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">커뮤니티</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li>
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button id="btn-favorite">
                    <i class="icon icon-favorites"></i>
                </button>
                <div id="pop-favorite" class="popover favorite">
                    <div class="popover-content">
                        <form name="popoverForm">
                            <div class="search-input-wrap">
                                <input type="text" placeholder="메뉴명 검색" />
                                <button class="btn-search">
                                    <span class="icon icon-search-submit"></span>
                                </button>
                            </div>
                            <ul class="recent-menu">
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Recent Menu 1</a>
                                </li>
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Recent Menu 2</a>
                                </li>
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Recent Menu 3</a>
                                </li>
                            </ul>
                            <ul class="favorite-menu">
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Favorite Menu 1</a>
                                </li>
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Favorite Menu 2</a>
                                </li>
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Favorite Menu 3</a>
                                </li>
                            </ul>
                            <a href="#" class="all-menu">All Menus</a>
                        </form>
                    </div>
                </div>
                <div id="pop-all-menu" class="popover allmenu">
                    <div class="popover-content">
                        <form>
                            <div class="all-menu-top">
                                <h3>All Menus</h3>
                                <div class="search-input-wrap">
                                    <input type="text" placeholder="메뉴명 검색" />
                                    <button class="btn-search">
                                        <span class="icon icon-search-submit"></span>
                                    </button>
                                    
                                </div>
                                <button class="btn-close-allmenu close wj-hide" type="button" tabindex="-1">
                                    <span class="icon icon-close"></span>
                                </button>
                            </div>
                            <div class="all-menu-list">
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">스마트팩토리란?</a>
                                    <ul class="all-menu-depth2">
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">스마트팩토리란?</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">스마트팩토리 레벨</a>
                                    <ul class="all-menu-depth2">
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">스마트팩토리 레벨 정의</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">스마트팩토리 레벨 현황</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">핵심 Agenda</a>
                                    <ul class="all-menu-depth2">
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">핵심아젠다 정의</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">핵심아젠다 요약</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">핵심아젠다 과제 관리</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">핵심아젠다 진행 현황</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">커뮤니티</a>
                                    <ul class="all-menu-depth2">
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">스마트팩토리  Talk</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">자료실</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">관리자</a>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>

    </header>
    <div class="sf-container" id="contents">
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>선택된 탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>스마트팩토리 정의
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <a href="#">스마트팩토리 레벨</a>
                            <span>스마트팩토리 레벨 정의</span>
                        </div>
                    </div>
                </div>

                <!-- [s]230809 -->
                <div class="sf-container sliders-container">
                    <div class="slider-wrap">
                        <!-- <div class="slide-1">
                            <div class="circle-slider-container">
                                <div class="wrapper"> 
                                    <div class="item item-1 active">
                                        <div class="content-box">
                                            <img src="../assets/img/card-1.png" alt="">
                                        </div>
                                    </div>
                                    <div class="item item-2">
                                        <div class="content-box">
                                            <img src="../assets/img/card-2.png" alt="">
                                        </div>
                                    </div>
                                    <div class="item item-3">
                                        <div class="content-box">
                                            <img src="../assets/img/card-3.png" alt="">
                                        </div>
                                    </div>
                                    <div class="item item-4">
                                        <div class="content-box">
                                            <img src="../assets/img/card-4.png" alt="">
                                        </div>
                                    </div>
                                    <div class="item item-5">
                                        <div class="content-box">
                                            <img src="../assets/img/card-5.png" alt="">
                                        </div>
                                    </div>
                                    <svg viewBox="100 100 100 100">
                                        <circle id="holder" class="st0" cx="150.466463" cy="150.466463" r="300"/>
                                    </svg>
                                </div>
                            </div>
                        </div> -->
                        
                        <div class="slide-2">
                            <!-- Swiper -->
                            <div class="swiper slideSwiper1">
                                <div class="swiper-wrapper">
                                    <!-- slide 1 Inspection -->
                                    <div class="swiper-slide swiper-slide1">
                                        <div class="main-contents">
                                            <h2 class="title">아날로그 공장</h2>
                                            <h3 class="sub-title">
                                                <span>현장 작업자의 경험을 기반으로<br>의사 결정이 이루어지는 노동 기반의 제조 공장</span>
                                            </h3>
                                            <ul class="contents">
                                                <li>단일 설비를 사람이 수동으로 조작하여 제품 생산</li>
                                                <li>대차 / 지게차를 활용한 수동 물류</li>
                                                <li>비 표준화된 주요 Data(생산정보, 품질정보 등) Off Line 수기 관리</li>
                                                <li>비 표준화된 가이드를 활용하여 이상발생 시 사후조치</li>
                                                <li>육안 검사 및 경험 기반 양/불 판정</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <!-- slide 2 Monitoring -->
                                    <div class="swiper-slide swiper-slide2">
                                        <div class="main-contents">
                                            <h2 class="title">디지털 공장</h2>
                                            <h3 class="sub-title">
                                                <span>부분적 자동화 설비와 개별 IT시스템의 도입으로<br>기계와 사람이 공존하여 협업하는 공장</span>
                                            </h3>
                                            <ul class="contents">
                                                <li>센서를 활용하여 Data를 수집하고 개별 IT시스템을 통한 주요 Data 모니터링</li>
                                                <li>수집된 Data를 Off Line Tool (Excel. Minitab등)을 활용하여 수동 분석하고 분석된 Data를 기반으로 사람이 의사 결정</li>
                                                <li>물류 설비 도입으로 공정간 제품 이송/회수가 자동화되며 이송간 제품 정보가 Tracking됨</li>
                                                <li>부분 표준화된 주요 Data(생산정보, 품질정보 등)를 개별 시스템에서 수동 Key-In하여 관리</li>
                                                <li>공장별/법인별로 표준화된 가이드를 활용하여 표준화된 프로세스로 업무 수행</li>
                                                <li>검사기/계측기가 자동화되어 전수검사가 가능하며 검사 데이터가 자동으로 시스템에 저장</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <!-- slide 3 Rule-based automated control -->
                                    <div class="swiper-slide swiper-slide3">
                                        <div class="main-contents">
                                            <h2 class="title">
                                                Rule 기반 스마트팩토리
                                            </h2>
                                            <h3 class="sub-title">
                                                <span>제조 프로세스(공제사)가 완전 자동화되고<br>다양한 소스에서 데이터를 수집 및 분석하여<br>약속된 Rule에 기반하여 운영하는 공장</span>
                                            </h3>
                                            <ul class="contents">
                                                <li>IT시스템이 전 도메인 영역을 지원하며 시스템간 연계되어 상호 데이터 수집/활용</li>
                                                <li>정해진 Rule에 기반하여 필요한 데이터를 시스템이 제공하며 도출된 데이터를 기반으로 사람이 의사 결정</li>
                                                <li>제품 이송/회수/장착/탈착 완전 자동화되며 정해진 Rule에 따라 최적경로 이동</li>
                                                <li>원격 인프라(원격 룸, 통합관제실 등)가 구축되어 원격룸에서 원격으로 현장 관리, 마더팩토리에서 법인 모니터링 및 지원</li>
                                                <li>주요 Data(생산정보,품질정보,기준정보 등) 및 업무 프로세스 Global표준화</li>
                                                <li>Inline 검사/계측 설비에서 자동으로 수집된 데이터를 데이터 분석 플랫폼(BDAP)을 활용하여 품질정보 분석</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <!-- slide 4 Predictive automated control -->
                                    <div class="swiper-slide swiper-slide4">
                                        <div class="main-contents">
                                            <h2 class="title">
                                                AI 지원 스마트팩토리
                                            </h2>
                                            <h3 class="sub-title">
                                                <span>AI 알고리즘이 수집된 방대한 양의 빅데이터를 분석하여<br>
                                                    사진예자를 위한 유용한 통찰력을 제공하며<br>
                                                    인간의 의사결정과 결합하여 최적의 성능을 달성하는 공장</span>
                                            </h3>
                                            <ul class="contents">
                                                <li>주요 Data(생산정보, 품질정보 등)를 AI알고리즘 기반으로 시스템이 자동 분석하여 최적 방안을 제시하며 사람이 의사 결정</li>
                                                <li>물류 중앙관제 시스템이 공정의 전반적인 In-Line Data(설비 상태, Capa, 버퍼 수량 등)를 활용하여<br>AI알고리즘이 판단한 최적 경로로 제품 이동</li>
                                                <li>AI알고리즘 기반으로 설비 Life Cycle을 관리하고 이상이 발생하지 않도록 사전 예측 및 조치</li>
                                                <li>주요 설정 값(설비 Setting값, 공정 Parameter 등)의 SV(Setting Value)와 PV(Present Value)를 상시 모니터링 및 자동 보정하여 균일한 최적의 품질 확보</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <!-- slide 5 Autonomous operation -->
                                    <div class="swiper-slide swiper-slide5">
                                        <div class="main-contents">
                                            <h2 class="title">
                                                자율운영 스마트팩토리
                                            </h2>
                                            <h3 class="sub-title">
                                                <span>사람의 개입 없이 공정 전체 시스템 제어에 의한<br>무인 생산 운영(자율 운영)</span>
                                            </h3>
                                            <ul class="contents">
                                                <li>AI의 의사 결정에 따라 공장 스스로 Data를 수집/가공/활용하여 자율 운영</li>
                                                <li>생산계획, 재고관리, 공급망 협업 등의 프로세스가 자동화 및 상호 연동되어 최적으로 운영됨</li>
                                                <li>공장이 자율적으로 Data기반의 품질 분석과 예측을 통해 품질을 지속적으로 개선하고, 불량률을 최소화함</li>
                                                <li>Digital Twin환경이 구축되어 사람은 현장에 들어가지 않고도 현장의 원하는 Data를 수집/시뮬레이션 가능</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-pagination"></div>
                            </div>
                        </div>

                    </div>

                    <div class="slide-3">
                        <div class="swiper slideSwiper2">
                            <div class="swiper-wrapper">
                                <!-- slide 1 Inspection -->
                                <div class="swiper-slide">
                                    <div class="paging-contents paging-contents1 active">
                                        <h6 class="level-no">Level 1</h6>
                                        <div class="content-box">
                                            <img src="../assets/img/img-level01.png" alt="" class="png">
                                            <img src="../assets/img/img-level01.webp" alt="" class="webp">
                                        </div>
                                        <h2 class="title">아날로그 공장</h2>
                                        <ul class="contents">
                                            <li>경험 기반</li>
                                            <li>수작업(반자동)</li>
                                            <li>Off Line 수기 관리</li>
                                            <li>비표준화</li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- slide 2 Monitoring -->
                                <div class="swiper-slide">
                                    <div class="paging-contents paging-contents2">
                                        <h6 class="level-no">Level 2</h6>
                                        <div class="content-box">
                                            <img src="../assets/img/img-level02.png" alt="" class="png">
                                            <img src="../assets/img/img-level02.webp" alt="" class="webp">
                                        </div>
                                        <h2 class="title">디지털 공장</h2>
                                        <ul class="contents">
                                            <li>센서/모니터링</li>
                                            <li>개별 IT시스템</li>
                                            <li>부분 자동화</li>
                                            <li>부분 표준화</li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- slide 3 Rule-based automated control -->
                                <div class="swiper-slide">
                                    <div class="paging-contents paging-contents3">
                                        <h6 class="level-no">Level 3</h6>
                                        <div class="content-box">
                                            <img src="../assets/img/img-level03.png" alt="" class="png">
                                            <img src="../assets/img/img-level03.webp" alt="" class="webp">
                                        </div>
                                        <h2 class="title">Rule 기반 스마트팩토리</h2>
                                        <ul class="contents">
                                            <li>완전 자동화</li>
                                            <li>빅데이터</li>
                                            <li>통합관제/원격제어</li>
                                            <li>Global표준화</li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- slide 4 Predictive automated control -->
                                <div class="swiper-slide">
                                    <div class="paging-contents paging-contents4">
                                        <h6 class="level-no">Level 4</h6>
                                        <div class="content-box">
                                            <img src="../assets/img/img-level04.png" alt="" class="png">
                                            <img src="../assets/img/img-level04.webp" alt="" class="webp">
                                        </div>
                                        <h2 class="title">AI 지원 스마트팩토리</h2>
                                        <ul class="contents">
                                            <li>Al(Artificial Intelligence)</li>
                                            <li>최적화</li>
                                            <li>사전 예지/사전조치</li>
                                            <li>자동 보정</li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- slide 5 Autonomous operation -->
                                <div class="swiper-slide">
                                    <div class="paging-contents paging-contents5">
                                        <h6 class="level-no">Level 5</h6>
                                        <div class="content-box">
                                            <img src="../assets/img/img-level05.png" alt="" class="png">
                                            <img src="../assets/img/img-level05.webp" alt="" class="webp">
                                        </div>
                                        <h2 class="title">자율운영 스마트팩토리</h2>
                                        <ul class="contents">
                                            <li>자율운영</li>
                                            <li>자동 최적화</li>
                                            <li>Digital Twin</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-pagination"></div>
                        </div>
                    </div>
                    
                    
                </div>
                <!-- [e]230809 -->
            </div>

            
        </div>
    </div>

    
    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <!-- GASP -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.8.0/gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.8.0/MotionPathPlugin.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

    <!-- Slider control -->
    <script src="../assets/js/slider-control.js"></script>

    <script>

        function init() {

             //햄버거메뉴 클릭 팝업
            let popClick = new wijmo.input.Popup('#popClick', {
                owner: document.getElementById('btnClick'),
                showTrigger: 'Click',
                hideTrigger: 'Click'
            });

            //즐겨찾기(헤더)
            const btnFavorite = document.getElementById('btn-favorite');
            const iconFavorite = document.querySelector('.icon-favorites');

            btnFavorite.addEventListener('click', () => {
                iconFavorite.classList.toggle('on');
            });

            //즐겨찾기 팝업 내 메뉴
            const btnFavoriteSm = document.querySelector('.btn-favorite-sm');
            const btnFavoriteSmList = document.querySelectorAll('.btn-favorite-sm');
            const iconFavoriteSmList = document.querySelectorAll('.icon-favorites-sm');

            btnFavoriteSmList.forEach((btnFavoriteSm, index) => {
                btnFavoriteSm.addEventListener('click', () => {
                    iconFavoriteSmList[index].classList.toggle('on');
                });
            });

            //즐겨찾기 메뉴 팝업
            let popFavorite = new wijmo.input.Popup('#pop-favorite', {
                owner: document.getElementById('btn-favorite'),
                showTrigger: 'Click',
            });

            //전체 메뉴 팝업
            let popAllMenu = new wijmo.input.Popup('#pop-all-menu', {
                owner: document.querySelector('.all-menu'),
                showTrigger: 'Click',
            });
        }
        init();
        
    </script>
</body>
</html>